/* This typography file is included in the WYSIWYG editor */
/* Main Colours */
/* Fonts */
/* line 5, ../sass/typography.scss */
.typography * {
  font-family: "Arial", Helvetica, sans-serif;
  font-size: 13px;
}
/* line 10, ../sass/typography.scss */
.typography strong {
  font-weight: 700;
  font-size: inherit;
}
/* line 15, ../sass/typography.scss */
.typography h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  text-transform: uppercase;
  padding-bottom: 10px;
  color: #c9d334;
  font-weight: bold;
}
/* line 24, ../sass/typography.scss */
.typography h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  text-transform: uppercase;
  color: black;
  font-weight: bold;
}
/* line 32, ../sass/typography.scss */
.typography h3 {
  font-size: 20px;
  font-weight: 400;
}
/* line 37, ../sass/typography.scss */
.typography h4 {
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px 0;
}
/* line 44, ../sass/typography.scss */
.typography p {
  color: black;
  font-weight: 300;
  line-height: 17px;
  font-size: 13px;
}
/* line 51, ../sass/typography.scss */
.typography a {
  color: #c9d334;
  text-decoration: underline;
  font-weight: 700;
  line-height: 23px;
  font-size: 13px;
  display: inline;
}
/* line 60, ../sass/typography.scss */
.typography ul {
  padding-left: 20px;
}
/* line 63, ../sass/typography.scss */
.typography ul li {
  list-style-type: disc;
  line-height: 23px;
  color: #1e1e1e;
  font-weight: 400;
}
/* line 71, ../sass/typography.scss */
.typography ol {
  padding-left: 20px;
}
/* line 74, ../sass/typography.scss */
.typography ol li {
  list-style-type: decimal;
  line-height: 23px;
  color: #1e1e1e;
  font-weight: 400;
}
/* line 82, ../sass/typography.scss */
.typography table {
  max-width: 100%;
  width: 100%;
}
/* line 86, ../sass/typography.scss */
.typography table th {
  font-weight: 700;
  background-color: #ae8346;
  border: 2px solid #ae8346;
  color: #fff;
  padding: 5px 8px;
  text-align: left;
}
/* line 95, ../sass/typography.scss */
.typography table td {
  font-weight: 300;
  padding: 5px 8px;
  border: 2px dotted #ae8346;
  text-align: left;
  color: #1e1e1e;
}
/* line 103, ../sass/typography.scss */
.typography table td:first-child {
  font-weight: 700;
}
